New: French documentation now available! Switch to French
curl --request POST \
--url https://api.txcloud.io/v1/lending/monitor/subscribe \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"borrower_id": "<string>",
"loan_id": "<string>",
"alert_triggers": [
"<string>"
],
"webhook_url": "<string>",
"check_frequency": "<string>"
}
'curl --request POST \
--url https://api.txcloud.io/v1/lending/monitor/subscribe \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"borrower_id": "<string>",
"loan_id": "<string>",
"alert_triggers": [
"<string>"
],
"webhook_url": "<string>",
"check_frequency": "<string>"
}
'Documentation Index
Fetch the complete documentation index at: https://docs.txcloud.thetekcircle.io/llms.txt
Use this file to discover all available pages before exploring further.